@charset "utf-8";

.leadTxt {
	line-height: 1.7;
}

h3 {
	font-size: var(--14px);
	font-weight: 600;
}

/* infoWrap */
.infoWrap {
	margin-top: var(--20px);
	line-height: 1.7;
}
.infoWrap .linkTxt {
	line-height: 1.5;
	margin-top: var(--2px);
}

/* picWrap */
.picWrap {
	margin-top: var(--35px);
}
.picWrap .pic {
	text-align: center;
}
.picWrap .pic + .pic {
	margin-top: var(--25px);
}

/* btnWrap */
.btnWrap {
	margin-top: var(--25px);
}
.btnWrap .btnTxt {
	font-size: var(--13px);
	font-weight: 600;
	text-align: center;
}
.btnWrap .moreBtn {
	margin-top: var(--10px);
}
